<!DOCTYPE html>
<html>
<head>
    <title>EDS Render demos</title>
</head>
<body>
<h1>EDS Render demos</h1>
<ul>
    <li>
        <a href="basic.html">Basic usage</a>
    </li>
    <li>
        <a href="noprint.html">No print button</a>
    </li>
    <li>
        <a href="autoprint.html">Automatic print dialog opening on load</a>
    </li>
    <li>
        <a href="bundled.html">Basic usage (bundled version)</a>
    </li>
</ul>
</body>
</html>
